Bug 240728 - HWCERT: Sun Fire X4100 M2 [NEEDINFO]
HWCERT: Sun Fire X4100 M2
Status: ASSIGNED
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
John Flanagan
http://www.sun.com/servers/entry/x4100/
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-21 04:53 EDT by Sun Certifications
Modified: 2014-06-23 20:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bxu: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Sun Certifications 2007-05-21 04:53:46 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           Sun Fire
Model:          X4100 M2
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Comment 2 Sun Certifications 2007-05-24 21:49:10 EDT
only 64-bit RHEL5 certification will be covered for this platform.
Comment 3 Sun Certifications 2007-05-24 21:52:31 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-xen-2.6.18-8.el5

File Uploaded:
hts-American_Megatrends_Inc.-Sun_Fire_X4100_M2-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/971c9a2112e4261bf1f839d0cc156376/hts-American_Megatrends_Inc.-Sun_Fire_X4100_M2-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 4 Sun Certifications 2007-05-24 21:53:41 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-xen-2.6.18-8.el5

File Uploaded:
hts-American_Megatrends_Inc.-Sun_Fire_X4100_M2-Tikanga5_x86_64_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/4238c4e380db630abb99cdb7851aaae4/hts-American_Megatrends_Inc.-Sun_Fire_X4100_M2-Tikanga5_x86_64_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
Comment 5 Sun Certifications 2007-05-24 21:54:40 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_x86_64_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/83df13f0e7572060df85ff910e3fd17c/hts-Xen-HVM_domU-Tikanga5_x86_64_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 6 Sun Certifications 2007-05-24 21:56:20 EDT
comments for the option cards Testing (in
hts-American_Megatrends_Inc.-Sun_Fire_X4100_M2-Tikanga5_x86_64_results-2.noarch.rpm
result package):
eth4/eth5: Intel Corporation 82571EB Gigabit Ethernet Controller (Fibre)
HBA Card:  QLogic Corp. ISP2432-based 4Gb Fibre Channel to PCI Express HBA (rev 02) 

Comment 7 Xu Bo 2007-05-28 02:51:57 EDT
Sun team,
Missing item:
CDROM: CD-RW/DVD Combo devices was mentioned at the part of "Mass Storage" in
the datasheet. Seems only a CD-ROM (AMI | Virtual CDROM) was tested. Please get
the run of CD-RW/DVD-ROM Combo device(cd-rw and dvd-rw tests are enough). 

Confusing item:
Please confirm whether the box is headless. If no, please clarify the VIDEO card
model and run the test with it.

All the other  test results look good. Thanks.
/Xu
Comment 9 Sun Certifications 2007-05-28 03:39:46 EDT
Hi Xu,
    Due to X4100 M2 has the same model as X4200M2 which has already passed the
certification, I got the message that we don't need to continue certifications
on X4100 M2. Pls refer to
https://hardware.redhat.com/hwcert/show.cgi?id=241391
https://hardware.redhat.com/hwcert/show.cgi?id=235963 

Do I need to change the status of this hwcert? pls advise. Thanks.
Comment 10 Xu Bo 2007-05-28 04:11:17 EDT
Sun team, 
If there is no necessary to certify this system, I will close this cert as a
dump. Please confirm. 

Also, please take a look @ bug#240729 and bug#240731. Seems these 2 certs could
be closed as dump too.

Thanks.
/Xu
Comment 11 Sun Certifications 2007-05-28 04:23:54 EDT
Go ahead and do it. Thanks.

Note You need to log in before you can comment on or make changes to this bug.